Installation Error: "Installation aborted: linux/armv7l not supported by this package"

I tried to install Sophos AV for Linux (free Version) on an Raspberry Pi with Debian Jessie 8. The tar archive could be unpacked and installation was started by "./install.sh" after a few moments the process is terminated and the message: "Installation aborted: linux/armv7l not supported by this package" appears. Any work around possible or does Sophos Linux not work with Debian Jessie 8?

  • Hello JürgenWalter,

    it's not the distro that is not supported but the processor architecture. SAV for Linux requires x86_64.

    Christian

  • Hi there, 

    You are facing this issue, as you are trying to install Sophos Anti-Virus on unsupported platforms. Kindly check this article which lists system requirements of Sophos Anti-Virus for Linux.